RSS   Vulnerabilities for 'Lightopencms'   RSS

2009-06-26
 
CVE-2009-2223

 

 
Directory traversal vulnerability in locms/smarty.php in LightOpenCMS 0.1 allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the cwd parameter. NOTE: remote file inclusion attacks may be possible.

 
2009-05-22
 
CVE-2009-1766

CWE-89
 

 
SQL injection vulnerability in index.php in LightOpenCMS 0.1 allows remote attackers to execute arbitrary SQL commands via the id parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top